<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_vertical" android:orientation="vertical" android:background="#ffffffff" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/white" android:layout_width="fill_parent" android:layout_height="20.0dip" />
    <View android:background="#fff5f5f5" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="17.0sp" android:textColor="#ff1a1a1a" android:background="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="7.0dip" android:layout_marginBottom="9.0dip" android:text="@string/recommend_channel" />
        <TextView android:textSize="14.0sp" android:textColor="@color/c_40_1a1a1a" android:layout_gravity="center_vertical" android:background="@color/white" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="7.0dip" android:layout_marginBottom="9.0dip" android:text="@string/click_add_more" />
    </LinearLayout>
    <TextView android:textSize="14.0sp" android:textColor="@color/c_40_1a1a1a" android:gravity="center_horizontal" android:id="@id/tv_empty" android:background="@color/white" android:paddingTop="35.0dip" android:paddingBottom="35.0dip" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/prepare_new_channel" />
</LinearLayout>